Description

Subtasks:

Motion # 5776: Ordnungsanträge auf Nichteintreten und Meinungsbild zu 5749 Considered

History

#1 - 03 September 2013 23:45 - Simon Rupf

Stelle einen Ordnungsantrag auf Nichteintreten und einen auf ein Meinungsbild, falls der Nichteintretensantrag angenommen wird.

Begründung: Wer bereit ist, unsere Transparenz für Spenden über CHF 500 zu lockern, beweist damit, dass er sich bereits für so einen geringen

Betrag korrumpieren lässt. Natürlich ist es eine Hürde mit der derzeitigen Limit an höhere Spenden zu kommen. Aber Transparenz ist nicht gratis. Der

Weg zur dunklen Seite der Macht ist halt verführerisch. Lasst Euch nicht von den Versprechungen auf Spendengelder dazu verführen, unsere

Kernthemen aufzugeben.

#2 - 04 September 2013 01:21 - mrw

+1 an Simon. Haben wir nichts Gescheiteres zu tun, als denselben Unsinn immer und immer wieder durchzukauen?!? Bitte zurückziehen!

#3 - 05 September 2013 17:18 - Exception

- File Spenden.pdf added

- File SpendenFio.pdf added

Kleineres Update des Antrags.

#4 - 05 September 2013 17:18 - Exception

- File deleted (Spenden.pdf)

#5 - 05 September 2013 17:18 - Exception

- File deleted (SpendenFio.pdf)

#6 - 18 September 2013 22:56 - Atropos

- Status changed from New to Tabled

#7 - 24 September 2013 22:35 - Atropos

- File Spenden.pdf added

- File Spenden.pdf added

#8 - 24 September 2013 22:35 - Atropos

- File deleted (SpendenFio.pdf)

#9 - 24 September 2013 22:36 - Atropos

- File deleted (Spenden.pdf)

#10 - 28 September 2013 01:41 - Atropos

- File deleted (Spenden.pdf)

#11 - 28 September 2013 01:41 - Atropos
- File SpendenFio.pdf added

#12 - 05 November 2013 22:18 - christianseematter

- Status changed from Tabled to Considered

Files

Spenden.pdf 42.1 KB24 September 2013 Atropos

SpendenFio.pdf 51.4 KB28 September 2013 Atropos

Powered by TCPDF (www.tcpdf.org)

24 October 2023 2/2

http://www.tcpdf.org

